/* Put your custom styles here */
#header-3 .myhero {
    background-image: url('../images/doom2-bg.webp');
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: 50%;
    background-position-y: 50%;
    background-size: cover;
    height: auto;
    padding: 0px 0 20px;
    margin-top: 0px;
}

body {
    background-color: #111;
    color: #eee;
}

#header-3 .hero h1 {
    color: #ffc;
    font-size: 64px;
    margin-top: 100px;
    font-weight: 600;
}

#header-3 .myhero .lead {
    color: #ded;
    margin-bottom: 0;
    font-weight: 300;
}

#shortdesc {
    padding-top: 20px;
    margin-top: 0px;
}

#shortdesc p#windows_version {
    color: #aaa;
    margin-top: -10px;
}

p {
    color: #eee;
    font-size: 16px;
    text-align: left;
}

#main .row {
    margin-top: 50px;
    padding-bottom: 50px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

section#order.content {
    background-color: #222;
    padding-top: 50px;
    padding-bottom: 50px;
}

section#order h3 {
    color: #ffa;
}

section#order h2 {
    color: #ffa;
}

#emailform button {
    color: #111;
}

section#order #emailform p {
    margin-top: 0;
    font-size: 12px;
    text-align: left;
}

section#main h2 {
    color: #eeb;
}

section#support h2 {
    color: #ffa;
}

section#support {
    padding-bottom: 100px;
    padding-top: 50px;
}

footer {
    border-top: #ffa outset #000000;
}

footer {
    border-top: 1px outset #181818;
}

footer p {
    color: #888;
    text-align: center;
}

section#support.content {
}

section#support.content h4 {
    color: #ffa;
    font-weight: lighter;
    text-align: left;
}

#header-3 .hero h4 {
    color: #ded;
    margin-top: -10px;
}

section#order h4 {
    color: #ffa;
}

section#order a {
    color: #ffa35f;
}

section#order a:hover {
    text-decoration: underline;
    color: #ff8830;
}

#header-3 {
    width: 100%;
    box-sizing: border-box;
}

#header-3 .hero {
}

footer div#links i {
    font-size: 20px;
}

footer div#links a {
    color: inherit;
    font-size: 16px;
}
